body,div,p,img {
    margin: 0px;
    padding: 0px;
    border: 0px;
}

body {
	background-color: white;
	font-family: tahoma;
}

#container {
	width: 1000px;
}

#header {
	float: left;
	height: 100px;
    width: 320px;
	background-image: url("http://pic.doctorteen.com/vfh/nextpink/images/gal_logo.gif");
}

#right {
	float: right;
	width: 175px;
	margin-left: 2px;
	font-size: 12px;
	text-align: left;
}

#right .header {
	float: left;
	width: 170px;
	font-size: 16px;
	color: black;
	text-align: left;
}

#right .row {
	float: left;
	text-align: left;
	width: 170px;
	color: #282828;
	font-size: 12px;
	clear: both;
}

#right .emptyrow {
	float: left;
	width: 170px;
	height: 10px;
}

#right a {
	color: red;
	text-decoration: none;
}

#right .row a {
	color: red;
	text-decoration: none;
}

#right a:hover {
	color: blue;
	text-decoration: none;
}

#right .row a:hover {
	color: blue;
	text-decoration: none;
}

#left {
	float: left;
	width: 821px;
}

#left .post {
	float: left;
	width: 202px;
	height: 320px;
	margin: 1px;
}

#left .post .title a {
	float: left;
	width: 200px;
	height: 15px;
	font-size: 12px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	color: red;
	text-align: left;
	overflow: hidden;
}

#left .post .title a:hover {
	color: blue;
	text-decoration: none;
}

#left .post .aff {
	float: left;
	width: 200px;
	height: 15px;
	font-size: 12px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	color: #282828;
	text-align: left;
}

#left .post .aff a {
	color: red;
	text-decoration: underline;
}

#left .post .aff a:hover {
	color: blue; 
	text-decoration: none;
}

#left .post .cat {
	float: left;
	width: 120px;
	height: 15px;
	font-size: 12px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	color: #282828;
	text-align: left;
}

#left .post .cat a {
	color: red;
	text-decoration: underline;
}

#left .post .cat a:hover {
	color: blue; 
	text-decoration: none;
}


#left .post .date {
	float: left;	
	color: #585858;
	font-size: 10px;
	width: 75px;
	margin-top: 2px;
	margin-right: 4px;
	text-align: right;
}

#left .post .image {
	float: left;
	width: 200px;
	height: 268px;
}

#left .post .image a {
	float: left;
	width: 200px;
	height: 266px;
	border: 1px solid black;
}

#left .post .image a:hover {
	float: left;
	width: 200px;
	height: 266px;
	border: 1px solid white;
}

#left .pager {
	float: left;
	width: 820px;
	font-size: 18px;
}

#left .pager a {
	color: red;
	text-decoration: underline;
}

#left .pager a:hover {
	color: blue;
	text-decoration: none;
}

#left .pager .act {
	color: black;
	font-weight: bold;
}

#container .backtomain a {
	color: red;
	text-decoration: none;
}

#container .backtomain a:hover {
	color: blue;
	text-decoration: none;
}

#gal_content {
	float: left;
	width: 1010px;
}

#gal_c {
	float: left;
	width: 600px;
	background-color: white;
}

#gal_content .gal_center {
	float: left;	
	width: 600px;
	text-align: center;
	background-color: #D21B6F;
	color: white;
	padding-bottom: 12px;
}
#gal_content .gal_center .thumbs {
	width: 470px;
	margin: auto;
}

#gal_content .gal_center .thumbs img {
	border: 1px solid white;
	margin: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
}

#gal_content .gal_center .thumbs .fullgal_text {
	font-size: 18px;
	font-weight: bold;
}

#gal_content .gal_center .thumbs .fullgal_text a {
	color: white;
	text-decoration: none;
}

#gal_content .gal_center .thumbs .fullgal_text a:hover {
	color: white;
	text-decoration: underline;
}

#gal_content .gal_center .thumbs .shorttext {
	font-size: 12px;
}

#gal_content .gal_center .thumbs .shorttext a {
	color: white;
	text-decoration: none;
}

#gal_content .gal_center .thumbs .shorttext a:hover {
	color: white;
	text-decoration: underline;
}

#gal_content .gal_left {
	float: left;	
	width: 205px;
}

#gal_content .gal_right {
	float: right;	
	width: 205px;
}

#gal_content .gal_bottom {
	float: left;
	width: 1000px;
}

#gal_content .gal_under {
	float: left;
	width: 600px;
}

#gal_content .gal_bottom .image a {
	float: left;
	width: 195px;
	height: 260px;
	border: 1px solid black;
	margin: 1px;
	text-decoration: none;
}

#gal_content .gal_bottom .image a:hover {
	float: left;
	width: 195px;
	height: 260px;
	border: 1px solid white;
	margin: 1px;
	text-decoration: none;
}

#gal_content .gal_under .image a {
	float: left;
	width: 195px;
	height: 260px;
	border: 1px solid black;
	margin: 1px;
	text-decoration: none;
}

#gal_content .gal_under .image a:hover {
	float: left;
	width: 195px;
	height: 260px;
	border: 1px solid white;
	margin: 1px;
	text-decoration: none;
}


#gal_content .gal_left .image a,#gal_content .gal_right .image a {
	float: left;
	width: 200px;
	height: 266px;
	border: 1px solid black;
	margin: 1px;
	text-decoration: none;
}

#gal_content .gal_left .image a:hover,#gal_content .gal_right .image a:hover {
	float: left;
	width: 200px;
	height: 266px;
	border: 1px solid white;
	margin: 1px;
	text-decoration: none;
}

#gal_content a {
	color: black;
	text-decoration: none;
}

#gal_content a:hover {
	color: black;
	text-decoration: none;
}

#gal_content .banner a {
	color: white;
	text-decoration: none;
}

#gal_content .banner a:hover {
	color: white;
	text-decoration: underline;
}

#footer {
	width: 1000px;
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 12px;
	text-align: left;
}